﻿.text-class-1{color:#6c1b78;
font-family:times new roman;
font-weight:bold;
font-size:24px;
}
.text-class-2{font-family:comic sans ms;
font-size:16px;
}
.text-class-3{font-style:italic;
}
.text-class-4{color:#000000;
font-family:times new roman;
font-size:18px;
}
.text-class-5{font-family:times new roman;
font-size:18px;
}
.text-class-6{font-weight:bold;
}
.text-class-7{color:#6c1b78;
font-weight:bold;
font-size:24px;
}
.text-class-8{color:#000000;
font-size:24px;
}
.text-class-9{color:#6c1b78;
font-size:24px;
}
.text-class-10{color:#000000;
}
